var MessageText={
"LT_VG_CH_SELECTOR":"渠道選擇器",
"LT_VG_SOURCE_SELECTOR":"來源選擇器",
"LT_ZP_NO_PROGRAM":"找不到節目",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000030");
